package de.duehl.zipwithzip4j;

import de.duehl.basics.version.Version;

public class ZipWithZip4JVersion {

    private final Version version;

    public ZipWithZip4JVersion() {
        version = new Version("0.00.02", "November 2024");
    }

    public Version getVersion() {
        return version;
    }

    public static String getOnlyVersion() {
        return new ZipWithZip4JVersion().getVersion().getVersion();
    }

}
